.paadingtop{
    margin-top: 100px !important;
}
.footerlinks{
    text-align: center;
}
.contact-list li a{
    color: #8e9091 !important;
}
.req_cls{
    color: red !important;
}
.pricingtables img{
    width: 100% !important;
}
.form-group.has-icon.has-label .fa.fa-calendar{
    display: none !important;
}

.logo img {
    max-width: 100%;
    height: 71px !important;
    margin-top: -21px !important;
}

.sticky-wrapper.is-sticky .logo img {
    height: 42px !important;
    margin-top: -10px !important;
}